/* multi-level menu inspired by http://www.bappi-d-great.com/css-2/create-multi-level-drop-down-menu-in-css (13/05/2013) */
.menu{background: #009966 url('menu-bg.png') repeat-x; height:42px;}
.menu ul{list-style-type:none; margin: 0 !important; padding: 0 !important;}
.menu ul li{float: left; position: relative;}
.menu ul li:hover{background-color: #016946;}
.menu ul li a{color: #fff; padding: 0 30px; line-height:42px; font-size:13px; font-family:verdana,arial; display: block; text-decoration:none;}
.menu ul li a:hover{background-color: #016946;}
.menu ul li ul li{float: none; position: relative;}
.menu ul li ul{position: absolute; top:42px; left:0; display: none; background-color: #016946; width:170px;z-index:200;}
.menu ul li:hover > ul{display: block;background-color:#009966;}
.menu ul li ul li a{white-space: nowrap; line-height:34px; font-size: 12px;}
.menu ul li ul li ul{position: absolute; top:0; left:170px; display: none; background-color: #000; width:170px;}
